
singleton Material(fullsize)
{
   mapTo = "fullsize";
   //diffuseMap[3] = "vehicles/fullsize/fullsize_police.dds";
   //specularMap[3] = "vehicles/fullsize/fullsize_s.dds";
   //normalMap[3] = "vehicles/fullsize/fullsize_n.dds";
   diffuseMap[2] = "vehicles/Audi_A8/fullsize_c_alt.dds";
   specularMap[2] = "vehicles/Audi_A8/fullsize_s.dds";
   normalMap[2] = "vehicles/Audi_A8/fullsize_n.dds";
   diffuseMap[1] = "vehicles/Audi_A8/fullsize_d.dds";
   specularMap[1] = "vehicles/Audi_A8/fullsize_s.dds";
   normalMap[1] = "vehicles/Audi_A8/fullsize_n.dds";
   diffuseMap[0] = "vehicles/common/null.dds";
   specularMap[0] = "vehicles/common/null.dds";
   normalMap[0] = "vehicles/Audi_A8/fullsize_n.dds";
   //diffuseMap[3] = "vehicles/fullsize/fullsize_dirt.dds";
   //normalMap[3] = "vehicles/fullsize/fullsize_n.dds";
   specularPower[0] = "16";
   pixelSpecular[0] = "1";
   specularPower[1] = "16";
   pixelSpecular[1] = "1";
   diffuseColor[0] = "1 1 1 1";
   diffuseColor[1] = "1 1 1 1";
   diffuseColor[2] = "1 1 1 1";
   useAnisotropic[0] = "1";
   useAnisotropic[1] = "1";
   useAnisotropic[2] = "1";
   //diffuseColor[3] = "0 0.3 0.9 1";
   //diffuseColor[3] = "1.5 1.5 1.5 1";
   castShadows = "1";
   translucent = "1";
   translucentBlendOp = "None";
   alphaTest = "1";
   alphaRef = "0";
   cubemap = "BNG_Sky_02_cubemap";
   beamngDiffuseColorSlot = 2;
   materialTag0 = "beamng"; materialTag1 = "vehicle";
};

singleton Material(fullsize_gauges)
{
   mapTo = "fullsize_gauges";
   diffuseMap[0] = "fullsize_gauges_d.dds";
   specularMap[0] = "fullsize_gauges_s.dds";
   normalMap[0] = "fullsize_gauges_n.dds";
   specularPower[0] = "16";
   pixelSpecular[0] = "1";
   useAnisotropic[0] = "1";
   materialTag0 = "beamng"; materialTag1 = "vehicle";
   diffuseColor[0] = "0.75 0.75 0.75 1";
};

singleton Material(fullsize_gauges_on)
{
   mapTo = "fullsize_gauges_on";
   diffuseMap[1] = "fullsize_gauges_d.dds";
   specularMap[1] = "fullsize_gauges_s.dds";
   normalMap[1] = "fullsize_gauges_n.dds";
   diffuseMap[0] = "fullsize_gauges_d.dds";
   specularMap[0] = "fullsize_gauges_s.dds";
   normalMap[0] = "fullsize_gauges_n.dds";
   specularPower[0] = "16";
   pixelSpecular[0] = "1";
   glow[1] = "1";
   emissive[1] = "1";
   useAnisotropic[0] = "1";
   useAnisotropic[1] = "1";
   materialTag0 = "beamng"; materialTag1 = "vehicle";
   diffuseColor[0] = "0.75 0.75 0.75 1";
   diffuseColor[1] = "1.5 1.5 1.5 0.2";
};

singleton Material(fullsize_interior)
{
   mapTo = "fullsize_interior";
   diffuseMap[0] = "fullsize_interior_d.dds";
   normalMap[0] = "fullsize_interior_n.dds";
   specularPower[0] = "16";
   pixelSpecular[0] = "1";
   useAnisotropic[0] = "1";
   specularMap[0] = "fullsize_interior_s.dds";
   materialTag0 = "beamng"; materialTag1 = "vehicle";
   diffuseColor[0] = "0.8 0.8 0.8 1";
};



singleton Material(fullsize_signal_L)
{
   mapTo = "fullsize_signal_L";
};

singleton Material(fullsize_signal_R)
{
   mapTo = "fullsize_signal_R";
};

singleton Material(fullsize_taillight)
{
   mapTo = "fullsize_taillight";
};

singleton Material(fullsize_chmsl)
{
   mapTo = "fullsize_chmsl";
};

singleton Material(fullsize_headlight)
{
   mapTo = "fullsize_headlight";
};

singleton Material(fullsize_reverselight)
{
   mapTo = "fullsize_reverselight";
};

singleton Material(fullsize_parkinglight)
{
   mapTo = "fullsize_parkinglight";
};

singleton Material(fullsize_lights_on)
{
   mapTo = "fullsize_lights_on";
   diffuseMap[2] = "vehicles/Audi_A8/fullsize_lights_g.dds";
   specularMap[2] = "vehicles/Audi_A8/fullsize_lights_s.dds";
   normalMap[2] = "vehicles/Audi_A8/fullsize_lights_n.dds";
   diffuseMap[1] = "vehicles/Audi_A8/fullsize_lights_d.dds";
   specularMap[1] = "vehicles/Audi_A8/fullsize_lights_s.dds";
   normalMap[1] = "vehicles/Audi_A8/fullsize_lights_n.dds";
   diffuseMap[0] = "vehicles/common/null.dds";
   specularMap[0] = "vehicles/common/null.dds";
   normalMap[0] = "vehicles/Audi_A8/fullsize_lights_n.dds";
   //diffuseMap[3] = "vehicles/fullsize/fullsize_lights_dirt.dds";
   //normalMap[3] = "vehicles/fullsize/fullsize_lights_n.dds";
   specularPower[0] = "16";
   pixelSpecular[0] = "1";
   specularPower[1] = "16";
   pixelSpecular[1] = "1";
   diffuseColor[0] = "1 1 1 1";
   diffuseColor[1] = "1.5 1.5 1.5 1";
   diffuseColor[2] = "1.5 1.5 1.5 0.12";
   useAnisotropic[0] = "1";
   useAnisotropic[1] = "1";
   useAnisotropic[2] = "1";
   //diffuseColor[3] = "1.5 1.5 1.5 1";
   castShadows = "1";
   translucent = "1";
   translucentBlendOp = "None";
   alphaTest = "1";
   alphaRef = "0";
   cubemap = "BNG_Sky_02_cubemap";
   glow[2] = "1";
   emissive[2] = "1";
   materialTag0 = "beamng"; materialTag1 = "vehicle";
};

singleton Material(fullsize_lights_on_intense)
{
   mapTo = "fullsize_lights_on_intense";
   diffuseMap[2] = "vehicles/Audi_A8/fullsize_lights_g.dds";
   specularMap[2] = "vehicles/Audi_A8/fullsize_lights_s.dds";
   normalMap[2] = "vehicles/Audi_A8/fullsize_lights_n.dds";
   diffuseMap[1] = "vehicles/Audi_A8/fullsize_lights_d.dds";
   specularMap[1] = "vehicles/Audi_A8/fullsize_lights_s.dds";
   normalMap[1] = "vehicles/Audi_A8/fullsize_lights_n.dds";
   diffuseMap[0] = "vehicles/common/null.dds";
   specularMap[0] = "vehicles/common/null.dds";
   normalMap[0] = "vehicles/fullsize/fullsize_lights_n.dds";
   //diffuseMap[3] = "vehicles/fullsize/fullsize_lights_dirt.dds";
   //normalMap[3] = "vehicles/fullsize/fullsize_lights_n.dds";
   specularPower[0] = "16";
   pixelSpecular[0] = "1";
   specularPower[1] = "16";
   pixelSpecular[1] = "1";
   diffuseColor[0] = "1 1 1 1";
   diffuseColor[1] = "1.5 1.5 1.5 1";
   diffuseColor[2] = "1.5 1.5 1.5 0.20";
   useAnisotropic[0] = "1";
   useAnisotropic[1] = "1";
   useAnisotropic[2] = "1";
   //diffuseColor[3] = "1.5 1.5 1.5 1";
   castShadows = "1";
   translucent = "1";
   translucentBlendOp = "None";
   alphaTest = "1";
   alphaRef = "0";
   cubemap = "BNG_Sky_02_cubemap";
   glow[2] = "1";
   emissive[2] = "1";
   materialTag0 = "beamng"; materialTag1 = "vehicle";
};

singleton Material(fullsize_glass_dmg)
{
   mapTo = "fullsize_glass_dmg";
   diffuseMap[0] = "vehicles/Audi_A8/audi_glass_dmg_d.dds";
   specularMap[0] = "vehicles/common/glass_dmg_s.dds";
   normalMap[0] = "vehicles/common/glass_dmg_n.dds";
   specularPower[0] = "32";
   diffuseColor[0] = "1.5 1.5 1.5 1";
   useAnisotropic[0] = "1";
   castShadows = "0";
   translucent = "1";
   alphaTest = "1";
   alphaRef = "0";
   materialTag0 = "beamng"; materialTag1 = "vehicle";
};

singleton Material(fullsize_lights_dmg)
{
   mapTo = "fullsize_lights_dmg";
   diffuseMap[0] = "vehicles/Audi_A8/super_glass_dmg_d.dds";
   specularMap[0] = "vehicles/common/glass_dmg_s.dds";
   normalMap[0] = "vehicles/common/glass_dmg_n.dds";
   specularPower[0] = "32";
   diffuseColor[0] = "1.5 1.5 1.5 1";
   useAnisotropic[0] = "1";
   castShadows = "0";
   translucent = "1";
   alphaTest = "1";
   alphaRef = "0";
   materialTag0 = "beamng"; materialTag1 = "vehicle";
   
};

singleton Material(fullsize_lights)
{
   mapTo = "fullsize_lights";
   diffuseMap[1] = "vehicles/Audi_A8/fullsize_lights_d.dds";
   specularMap[1] = "vehicles/Audi_A8/fullsize_lights_s.dds";
   normalMap[1] = "vehicles/Audi_A8/fullsize_lights_n.dds";
   diffuseMap[0] = "vehicles/common/null.dds";
   specularMap[0] = "vehicles/common/null.dds";
   normalMap[0] = "vehicles/fullsize/fullsize_lights_n.dds";
   //diffuseMap[2] = "vehicles/fullsize/fullsize_lights_dirt.dds";
   //normalMap[2] = "vehicles/fullsize/fullsize_lights_n.dds";
   specularPower[0] = "16";
   pixelSpecular[0] = "1";
   specularPower[1] = "16";
   pixelSpecular[1] = "1";
   diffuseColor[0] = "1 1 1 1";
   diffuseColor[1] = "1 1 1 1";
   useAnisotropic[0] = "1";
   useAnisotropic[1] = "1";
   //diffuseColor[2] = "1.5 1.5 1.5 1";
   castShadows = "1";
   translucent = "1";
   translucentBlendOp = "None";
   alphaTest = "1";
   alphaRef = "0";
   diffuseColor[1] = "1.5 1.5 1.5 1";
   cubemap = "BNG_Sky_02_cubemap";
   materialTag0 = "beamng"; materialTag1 = "vehicle";
};

singleton Material(Audi_A8_Matte__FFFFFFFF__prim_env_2_spec_)
{
   mapTo = "Matte__FFFFFFFF__prim_env_2_spec_";
   diffuseMap[2] = "vehicles/Audi_A8/audi_c2.dds";
   specularMap[2] = "vehicles/Audi_A8/audi_s.dds";
   normalMap[2] = "vehicles/Audi_A8/audi_n.dds";
   diffuseMap[1] = "vehicles/Audi_A8/audi_d.dds";
   specularMap[1] = "vehicles/Audi_A8/audi_s.dds";
   normalMap[1] = "vehicles/Audi_A8/audi_n.dds";
   diffuseMap[0] = "vehicles/common/null.dds";
   specularPower[0] = "16";
   pixelSpecular[0] = "1";
   specularPower[1] = "16";
   pixelSpecular[1] = "1";
   diffuseColor[0] = "0.00392157 0.00392157 0.00392157 1";
   diffuseColor[1] = "1 1 1 1";
   diffuseColor[2] = "0.9 1 1 0.9";
   useAnisotropic[0] = "1";
   useAnisotropic[1] = "1";
   useAnisotropic[2] = "1";
   castShadows = "1";
   translucent = "1";
   translucentBlendOp = "None";
   alphaTest = "1";
   alphaRef = "0";
   cubemap = "BNG_Sky_02_cubemap";
   beamngDiffuseColorSlot = 2;
   materialTag0 = "beamng"; materialTag1 = "vehicle";
   doubleSided = "1";
};

singleton Material(Audi_A8_a8_tex__spec_)
{
   mapTo = "a8_tex__spec_";
   diffuseMap[0] = "vehicles/Audi_A8/a8_tex";
   specular[0] = "0.73 0.73 0.73 1";
   specularPower[0] = "16";
   translucentBlendOp = "None";
   materialTag0 = "beamng"; materialTag1 = "vehicle";
   pixelSpecular[0] = "1";
   useAnisotropic[0] = "1";
   doubleSided = "1";
   alphaTest = "1";
};

singleton Material(Audi_A8_Matte__FF666666__spec_)
{
   mapTo = "Matte__FF666666__spec_";
   diffuseMap[2] = "vehicles/Audi_A8/audi_gray.dds";
   specularMap[2] = "vehicles/Audi_A8/audi_s.dds";
   normalMap[2] = "vehicles/Audi_A8/audi_n.dds";
   diffuseMap[1] = "vehicles/Audi_A8/audi_d.dds";
   specularMap[1] = "vehicles/Audi_A8/audi_s.dds";
   normalMap[1] = "vehicles/Audi_A8/audi_n.dds";
   diffuseMap[0] = "vehicles/common/null.dds";
   specularPower[0] = "16";
   pixelSpecular[0] = "1";
   specularPower[1] = "16";
   pixelSpecular[1] = "1";
   diffuseColor[0] = "0.00392157 0.00392157 0.00392157 1";
   diffuseColor[1] = "1 1 1 1";
   diffuseColor[2] = "0.9 1 1 0.9";
   useAnisotropic[0] = "1";
   useAnisotropic[1] = "1";
   useAnisotropic[2] = "1";
   castShadows = "1";
   translucent = "1";
   translucentBlendOp = "None";
   alphaTest = "1";
   alphaRef = "0";
   cubemap = "BNG_Sky_02_cubemap";
   beamngDiffuseColorSlot = 2;
   materialTag0 = "beamng"; materialTag1 = "vehicle";
};

singleton Material(Audi_A8_tyres)
{
   mapTo = "tyres";
   diffuseMap[0] = "vehicles/Audi_A8/tyres";
   specularPower[0] = "71";
   translucentBlendOp = "None";
   materialTag0 = "beamng"; materialTag1 = "vehicle";
   pixelSpecular[0] = "1";
   useAnisotropic[0] = "1";
   doubleSided = "1";
   alphaTest = "1";
   beamngDiffuseColorSlot = "2";
};

singleton Material(Audi_A8_Matte__B3000000__env_7_spec_trans_)
{
   mapTo = "Matte__B3000000__env_7_spec_trans_";
   diffuseMap[0] = "vehicles/Audi_A8/audi_glass_d.dds";
   specularMap[0] = "vehicles/Audi_A8/audi_glass_s.dds";
   diffuseMap[1] = "vehicles/Audi_A8/audi_glass_da.dds";
   specularMap[1] = "vehicles/Audi_A8/audi_glass_s.dds";
   //diffuseMap[2] = "vehicles/fullsize/fullsize_glass_dirt.dds";
   specularPower[0] = "14";
   pixelSpecular[0] = "1";
   specularPower[1] = "128";
   pixelSpecular[1] = "1";
   diffuseColor[0] = "0.992157 0.992157 0.992157 1";
   diffuseColor[1] = "1 1 1 1";
   useAnisotropic[0] = "1";
   useAnisotropic[1] = "1";
   //diffuseColor[2] = "1.5 1.5 1.5 1";
   castShadows = "0";
   translucent = "1";
   alphaTest = "1";
   alphaRef = "0";
   cubemap = "BNG_Sky_02_cubemap";
   materialTag0 = "beamng"; materialTag1 = "vehicle";
   doubleSided = "1";
   beamngDiffuseColorSlot = "2";
   translucentBlendOp = "Add";
   
};

singleton Material(Audi_A8_Matte__FF808080__spec_)
{
   mapTo = "Matte__FF808080__spec_";
   diffuseMap[2] = "vehicles/Audi_A8/audi_c.dds";
   specularMap[2] = "vehicles/Audi_A8/audi_s.dds";
   normalMap[2] = "vehicles/Audi_A8/audi_n.dds";
   diffuseMap[1] = "vehicles/Audi_A8/audi_d.dds";
   specularMap[1] = "vehicles/Audi_A8/audi_s.dds";
   normalMap[1] = "vehicles/Audi_A8/audi_n.dds";
   diffuseMap[0] = "vehicles/common/null.dds";
   specularPower[0] = "16";
   pixelSpecular[0] = "1";
   specularPower[1] = "16";
   pixelSpecular[1] = "1";
   diffuseColor[0] = "0.00392157 0.00392157 0.00392157 1";
   diffuseColor[1] = "1 1 1 1";
   diffuseColor[2] = "0.9 1 1 0.9";
   useAnisotropic[0] = "1";
   useAnisotropic[1] = "1";
   useAnisotropic[2] = "1";
   castShadows = "1";
   translucent = "1";
   translucentBlendOp = "None";
   alphaTest = "1";
   alphaRef = "0";
   cubemap = "BNG_Sky_02_cubemap";
   beamngDiffuseColorSlot = 2;
   materialTag0 = "beamng"; materialTag1 = "vehicle";
   doubleSided = "1";
};

singleton Material(Audi_A8_Matte__FFFF3C00__spec_RR_)
{
   mapTo = "Matte__FFFF3C00__spec_RR_";
   diffuseMap[2] = "vehicles/Audi_A8/audi_red.dds";
   specularMap[2] = "vehicles/Audi_A8/audi_s.dds";
   normalMap[2] = "vehicles/Audi_A8/audi_n.dds";
   diffuseMap[1] = "vehicles/Audi_A8/audi_red.dds";
   specularMap[1] = "vehicles/Audi_A8/audi_s.dds";
   normalMap[1] = "vehicles/Audi_A8/audi_n.dds";
   diffuseMap[0] = "vehicles/common/null.dds";
   specularPower[0] = "16";
   pixelSpecular[0] = "1";
   specularPower[1] = "16";
   pixelSpecular[1] = "1";
   diffuseColor[0] = "0.00392157 0.00392157 0.00392157 1";
   diffuseColor[1] = "1 1 1 1";
   diffuseColor[2] = "0.9 1 1 0.9";
   useAnisotropic[0] = "1";
   useAnisotropic[1] = "1";
   useAnisotropic[2] = "1";
   castShadows = "1";
   translucent = "1";
   translucentBlendOp = "None";
   alphaTest = "1";
   alphaRef = "0";
   cubemap = "BNG_Sky_02_cubemap";
   beamngDiffuseColorSlot = 2;
   materialTag0 = "beamng"; materialTag1 = "vehicle";
   doubleSided = "1";
};

singleton Material(Audi_A8_Matte__FFB9FF00__spec_RL_)
{
   mapTo = "Matte__FFB9FF00__spec_RL_";
   mapTo = "Matte__FFFF3C00__spec_RR_";
   diffuseMap[2] = "vehicles/Audi_A8/audi_red.dds";
   specularMap[2] = "vehicles/Audi_A8/audi_s.dds";
   normalMap[2] = "vehicles/Audi_A8/audi_n.dds";
   diffuseMap[1] = "vehicles/Audi_A8/audi_red.dds";
   specularMap[1] = "vehicles/Audi_A8/audi_s.dds";
   normalMap[1] = "vehicles/Audi_A8/audi_n.dds";
   diffuseMap[0] = "vehicles/common/null.dds";
   specularPower[0] = "16";
   pixelSpecular[0] = "1";
   specularPower[1] = "16";
   pixelSpecular[1] = "1";
   diffuseColor[0] = "0.00392157 0.00392157 0.00392157 1";
   diffuseColor[1] = "1 1 1 1";
   diffuseColor[2] = "0.9 1 1 0.9";
   useAnisotropic[0] = "1";
   useAnisotropic[1] = "1";
   useAnisotropic[2] = "1";
   castShadows = "1";
   translucent = "1";
   translucentBlendOp = "None";
   alphaTest = "1";
   alphaRef = "0";
   cubemap = "BNG_Sky_02_cubemap";
   beamngDiffuseColorSlot = 2;
   materialTag0 = "beamng"; materialTag1 = "vehicle";
   doubleSided = "1";
};

singleton Material(Audi_A8_Matte__FFB9FF00__spec_RL_)
{
   mapTo = "Matte__FFB9FF00__spec_RL_";
   diffuseMap[2] = "vehicles/Audi_A8/audi_red.dds";
   specularMap[2] = "vehicles/Audi_A8/audi_s.dds";
   normalMap[2] = "vehicles/Audi_A8/audi_n.dds";
   diffuseMap[1] = "vehicles/Audi_A8/audi_red.dds";
   specularMap[1] = "vehicles/Audi_A8/audi_s.dds";
   normalMap[1] = "vehicles/Audi_A8/audi_n.dds";
   diffuseMap[0] = "vehicles/common/null.dds";
   specularPower[0] = "16";
   pixelSpecular[0] = "1";
   specularPower[1] = "16";
   pixelSpecular[1] = "1";
   diffuseColor[0] = "0.00392157 0.00392157 0.00392157 1";
   diffuseColor[1] = "1 1 1 1";
   diffuseColor[2] = "0.9 1 1 0.9";
   useAnisotropic[0] = "1";
   useAnisotropic[1] = "1";
   useAnisotropic[2] = "1";
   castShadows = "1";
   translucent = "1";
   translucentBlendOp = "None";
   alphaTest = "1";
   alphaRef = "0";
   cubemap = "BNG_Sky_02_cubemap";
   beamngDiffuseColorSlot = 2;
   materialTag0 = "beamng"; materialTag1 = "vehicle";
};



singleton Material(Audi_A8_gar_skl__spec_trans_)
{
   mapTo = "gar_skl__spec_trans_";
   diffuseMap[0] = "vehicles/Audi_A8/audi_glass_d.dds";
   specularMap[0] = "vehicles/Audi_A8/audi_glass_s.dds";
   diffuseMap[1] = "vehicles/Audi_A8/audi_glass_da.dds";
   specularMap[1] = "vehicles/Audi_A8/audi_glass_s.dds";
   //diffuseMap[2] = "vehicles/fullsize/fullsize_glass_dirt.dds";
   specularPower[0] = "9";
   pixelSpecular[0] = "1";
   specularPower[1] = "128";
   pixelSpecular[1] = "1";
   diffuseColor[0] = "1 1 1 1";
   diffuseColor[1] = "1 1 1 1";
   useAnisotropic[0] = "1";
   useAnisotropic[1] = "1";
   //diffuseColor[2] = "1.5 1.5 1.5 1";
   castShadows = "0";
   translucent = "1";
   alphaTest = "1";
   alphaRef = "0";
   cubemap = "BNG_Sky_02_cubemap";
   materialTag0 = "beamng"; materialTag1 = "vehicle";
   specular[0] = "0.81 0.81 0.81 1";
   doubleSided = "1";
   translucentBlendOp = "Add";
   beamngDiffuseColorSlot = "2";
};

singleton Material(Audi_A8_Matte__EE000000__env_7_spec_trans_)
{
   mapTo = "Matte__EE000000__env_7_spec_trans_";
   diffuseMap[0] = "vehicles/Audi_A8/audi_glass_d.dds";
   specularMap[0] = "vehicles/Audi_A8/audi_glass_s.dds";
   diffuseMap[1] = "vehicles/Audi_A8/audi_glass_da.dds";
   specularMap[1] = "vehicles/Audi_A8/audi_glass_s.dds";
   //diffuseMap[2] = "vehicles/fullsize/fullsize_glass_dirt.dds";
   specularPower[0] = "128";
   pixelSpecular[0] = "1";
   specularPower[1] = "128";
   pixelSpecular[1] = "1";
   diffuseColor[0] = "1 1 1 1";
   diffuseColor[1] = "1 1 1 1";
   useAnisotropic[0] = "1";
   useAnisotropic[1] = "1";
   //diffuseColor[2] = "1.5 1.5 1.5 1";
   castShadows = "0";
   translucent = "1";
   alphaTest = "1";
   alphaRef = "0";
   cubemap = "BNG_Sky_02_cubemap";
   materialTag0 = "beamng"; materialTag1 = "vehicle";
};

singleton Material(Audi_A8_inter__sec_spec_)
{
   mapTo = "inter__sec_spec_";
   diffuseMap[0] = "vehicles/Audi_A8/inter";
   specular[0] = "0.67 0.74 0.83 1";
   specularPower[0] = "26";
   translucentBlendOp = "None";
   materialTag0 = "beamng"; materialTag1 = "vehicle";
   pixelSpecular[0] = "1";
   doubleSided = "1";
   alphaTest = "1";
   alphaRef = "0";
   beamngDiffuseColorSlot = "2";
};

singleton Material(Audi_A8_pol1__spec_)
{
   mapTo = "pol1__spec_";
   diffuseMap[0] = "vehicles/Audi_A8/pol1";
   specular[0] = "0.65 0.65 0.65 1";
   specularPower[0] = "128";
   translucentBlendOp = "None";
   materialTag0 = "beamng"; materialTag1 = "vehicle";
   pixelSpecular[0] = "1";
   minnaertConstant[0] = "-14";
   doubleSided = "1";
   beamngDiffuseColorSlot = "2";
};

singleton Material(Audi_A8_leater_light1__sec_spec_)
{
   mapTo = "leater_light1__sec_spec_";
   diffuseMap[0] = "leater light1";
   specular[0] = "0.67 0.74 0.83 1";
   specularPower[0] = "128";
   translucentBlendOp = "None";
   materialTag0 = "beamng"; materialTag1 = "vehicle";
};

singleton Material(Audi_A8_chassis)
{
   mapTo = "chassis";
   diffuseMap[0] = "vehicles/Audi_A8/chassis";
   specularPower[0] = "59";
   translucentBlendOp = "None";
   materialTag0 = "beamng"; materialTag1 = "vehicle";
   pixelSpecular[0] = "1";
   useAnisotropic[0] = "1";
   doubleSided = "1";
   beamngDiffuseColorSlot = "2";
};

singleton Material(Audi_A8_gar_chb__spec_trans_)
{
   mapTo = "gar_chb__spec_trans_";
   diffuseMap[0] = "vehicles/Audi_A8/gar_chb";
   specular[0] = "0.54 0.54 0.54 1";
   specularPower[0] = "71";
   translucentBlendOp = "None";
   materialTag0 = "beamng"; materialTag1 = "vehicle";
   pixelSpecular[0] = "1";
   doubleSided = "1";
   alphaTest = "1";
   alphaRef = "0";
   beamngDiffuseColorSlot = "2";
};

singleton Material(Audi_A8_chassis)
{
   mapTo = "chassis";
   diffuseMap[0] = "chassis";
   specularPower[0] = "128";
   translucentBlendOp = "None";
   materialTag0 = "beamng"; materialTag1 = "vehicle";
};

singleton Material(Audi_A8_Matte__FF1A1A1A__spec_)
{
   mapTo = "Matte__FF1A1A1A__spec_";
   diffuseMap[2] = "vehicles/Audi_A8/audi_c.dds";
   specularMap[2] = "vehicles/Audi_A8/audi_s.dds";
   normalMap[2] = "vehicles/Audi_A8/audi_n.dds";
   diffuseMap[1] = "vehicles/Audi_A8/audi_d.dds";
   specularMap[1] = "vehicles/Audi_A8/audi_s.dds";
   normalMap[1] = "vehicles/Audi_A8/audi_n.dds";
   diffuseMap[0] = "vehicles/common/null.dds";
   specularPower[0] = "39";
   pixelSpecular[0] = "1";
   specularPower[1] = "16";
   pixelSpecular[1] = "1";
   diffuseColor[0] = "0.00392157 0.00392157 0.00392157 1";
   diffuseColor[1] = "1 1 1 1";
   diffuseColor[2] = "0.9 1 1 0.9";
   useAnisotropic[0] = "1";
   useAnisotropic[1] = "1";
   useAnisotropic[2] = "1";
   castShadows = "1";
   translucent = "1";
   translucentBlendOp = "None";
   alphaTest = "1";
   alphaRef = "0";
   cubemap = "BNG_Sky_02_cubemap";
   beamngDiffuseColorSlot = 2;
   materialTag0 = "beamng"; materialTag1 = "vehicle";
   doubleSided = "1";
};

singleton Material(Audi_A8_Matte__FFFFAF00__spec_FL_)
{
   mapTo = "Matte__FFFFAF00__spec_FL_";
   diffuseMap[2] = "vehicles/Audi_A8/audi_c.dds";
   specularMap[2] = "vehicles/Audi_A8/audi_s.dds";
   normalMap[2] = "vehicles/Audi_A8/audi_n.dds";
   diffuseMap[1] = "vehicles/Audi_A8/audi_d.dds";
   specularMap[1] = "vehicles/Audi_A8/audi_s.dds";
   normalMap[1] = "vehicles/Audi_A8/audi_n.dds";
   diffuseMap[0] = "vehicles/common/null.dds";
   specularPower[0] = "16";
   pixelSpecular[0] = "1";
   specularPower[1] = "16";
   pixelSpecular[1] = "1";
   diffuseColor[0] = "0.00392157 0.00392157 0.00392157 1";
   diffuseColor[1] = "1 1 1 1";
   diffuseColor[2] = "0.9 1 1 0.9";
   useAnisotropic[0] = "1";
   useAnisotropic[1] = "1";
   useAnisotropic[2] = "1";
   castShadows = "1";
   translucent = "1";
   translucentBlendOp = "None";
   alphaTest = "1";
   alphaRef = "0";
   cubemap = "BNG_Sky_02_cubemap";
   beamngDiffuseColorSlot = 2;
   materialTag0 = "beamng"; materialTag1 = "vehicle";
   doubleSided = "1";
};

singleton Material(Audi_A8_Matte__FFD3D33A__spec_)
{
   mapTo = "Matte__FFD3D33A__spec_";
   diffuseMap[0] = "vehicles/common/null.dds";
   specular[0] = "1 1 1 1";
   specularPower[0] = "16";
   translucentBlendOp = "None";
   materialTag0 = "beamng"; materialTag1 = "vehicle";
   pixelSpecular[0] = "1";
   doubleSided = "1";
   alphaTest = "1";
   beamngDiffuseColorSlot = "2";
   diffuseColor[0] = "0.00392157 0.00392157 0.00392157 1";
   diffuseColor[2] = "0.9 1 1 0.9";
   diffuseMap[1] = "vehicles/Audi_A8/audi_d.dds";
   diffuseMap[2] = "vehicles/Audi_A8/audi_c.dds";
   normalMap[1] = "vehicles/Audi_A8/audi_n.dds";
   normalMap[2] = "vehicles/Audi_A8/audi_n.dds";
   specularPower[1] = "16";
   pixelSpecular[1] = "1";
   specularMap[1] = "vehicles/Audi_A8/audi_s.dds";
   specularMap[2] = "vehicles/Audi_A8/audi_s.dds";
   useAnisotropic[0] = "1";
   useAnisotropic[1] = "1";
   useAnisotropic[2] = "1";
   translucent = "1";
   alphaRef = "0";
   cubemap = "BNG_Sky_02_cubemap";
};

singleton Material(Audi_A8_Matte__FFFFFFFF__prim_spec_)
{
   mapTo = "Matte__FFFFFFFF__prim_spec_";
   diffuseMap[2] = "vehicles/Audi_A8/audi_c.dds";
   specularMap[2] = "vehicles/Audi_A8/audi_s.dds";
   normalMap[2] = "vehicles/Audi_A8/audi_n.dds";
   diffuseMap[1] = "vehicles/Audi_A8/audi_d.dds";
   specularMap[1] = "vehicles/Audi_A8/audi_s.dds";
   normalMap[1] = "vehicles/Audi_A8/audi_n.dds";
   diffuseMap[0] = "vehicles/common/null.dds";
   specularPower[0] = "16";
   pixelSpecular[0] = "1";
   specularPower[1] = "16";
   pixelSpecular[1] = "1";
   diffuseColor[0] = "0.00392157 0.00392157 0.00392157 1";
   diffuseColor[1] = "1 1 1 1";
   diffuseColor[2] = "0.9 1 1 0.9";
   useAnisotropic[0] = "1";
   useAnisotropic[1] = "1";
   useAnisotropic[2] = "1";
   castShadows = "1";
   translucent = "1";
   translucentBlendOp = "None";
   alphaTest = "1";
   alphaRef = "0";
   cubemap = "BNG_Sky_02_cubemap";
   beamngDiffuseColorSlot = 2;
   materialTag0 = "beamng"; materialTag1 = "vehicle";
   doubleSided = "1";
};

singleton Material(Audi_A8_pol__sec_spec_)
{
   mapTo = "pol__sec_spec_";
   diffuseMap[0] = "vehicles/Audi_A8/pol";
   specular[0] = "0.67 0.74 0.83 1";
   specularPower[0] = "59";
   translucentBlendOp = "None";
   materialTag0 = "beamng"; materialTag1 = "vehicle";
   pixelSpecular[0] = "1";
   useAnisotropic[0] = "1";
   doubleSided = "1";
   beamngDiffuseColorSlot = "2";
   alphaTest = "1";
};

singleton Material(Audi_A8_roof__sec_spec_)
{
   mapTo = "roof__sec_spec_";
   diffuseMap[0] = "vehicles/Audi_A8/roof";
   specularPower[0] = "29";
   pixelSpecular[0] = "1";
   specularPower[1] = "8";
   pixelSpecular[1] = "0";
   diffuseColor[0] = "1 1 1 1";
   diffuseColor[1] = "1 1 1 1";
   diffuseColor[2] = "1 1 1 1";
   useAnisotropic[0] = "1";
   useAnisotropic[1] = "0";
   useAnisotropic[2] = "0";
   castShadows = "1";
   translucent = "0";
   translucentBlendOp = "None";
   alphaTest = "1";
   alphaRef = "1";
   beamngDiffuseColorSlot = 2;
   materialTag0 = "beamng"; materialTag1 = "vehicle";
   specular[0] = "0.67 0.74 0.83 1";
   doubleSided = "1";
};

singleton Material(Audi_A8_Matte__FFFFFFFF__prim_spec_)
{
   mapTo = "Matte__FFFFFFFF__prim_spec_";
   diffuseMap[2] = "vehicles/Audi_A8/audi_c.dds";
   specularMap[2] = "vehicles/Audi_A8/audi_s.dds";
   normalMap[2] = "vehicles/Audi_A8/audi_n.dds";
   diffuseMap[1] = "vehicles/Audi_A8/audi_d.dds";
   specularMap[1] = "vehicles/Audi_A8/audi_s.dds";
   normalMap[1] = "vehicles/Audi_A8/audi_n.dds";
   diffuseMap[0] = "vehicles/common/null.dds";
   specularPower[0] = "16";
   pixelSpecular[0] = "1";
   specularPower[1] = "16";
   pixelSpecular[1] = "1";
   diffuseColor[0] = "0.00392157 0.00392157 0.00392157 1";
   diffuseColor[1] = "1 1 1 1";
   diffuseColor[2] = "0.9 1 1 0.9";
   useAnisotropic[0] = "1";
   useAnisotropic[1] = "1";
   useAnisotropic[2] = "1";
   castShadows = "1";
   translucent = "1";
   translucentBlendOp = "None";
   alphaTest = "1";
   alphaRef = "0";
   cubemap = "BNG_Sky_02_cubemap";
   beamngDiffuseColorSlot = 2;
   materialTag0 = "beamng"; materialTag1 = "vehicle";
};

singleton Material(Audi_A8_pol__sec_spec_)
{
   mapTo = "pol__sec_spec_";
   diffuseMap[0] = "pol";
   specular[0] = "0.67 0.74 0.83 1";
   specularPower[0] = "128";
   translucentBlendOp = "None";
   materialTag0 = "beamng"; materialTag1 = "vehicle";
};

singleton Material(Audi_A8_roof__sec_spec_)
{
   mapTo = "roof__sec_spec_";
   diffuseMap[0] = "roof";
   specular[0] = "0.67 0.74 0.83 1";
   specularPower[0] = "128";
   translucentBlendOp = "None";
   materialTag0 = "beamng"; materialTag1 = "vehicle";
};

singleton Material(Audi_A8_podbamp)
{
   mapTo = "podbamp";
   diffuseMap[0] = "vehicles/Audi_A8/podbamp";
   specularPower[0] = "74";
   translucentBlendOp = "None";
   materialTag0 = "beamng"; materialTag1 = "vehicle";
   pixelSpecular[0] = "1";
   useAnisotropic[0] = "1";
   doubleSided = "1";
   alphaTest = "1";
   beamngDiffuseColorSlot = "2";
};

singleton Material(Audi_A8_texture__spec_)
{
   mapTo = "texture__spec_";
   diffuseMap[0] = "vehicles/Audi_A8/texture";
   specular[0] = "0.64 0.64 0.64 1";
   specularPower[0] = "128";
   translucentBlendOp = "None";
   materialTag0 = "beamng"; materialTag1 = "vehicle";
   pixelSpecular[0] = "1";
   useAnisotropic[0] = "1";
   doubleSided = "1";
   alphaTest = "1";
   beamngDiffuseColorSlot = "2";
};

singleton Material(Audi_A8_Matte__FF333333__spec_)
{
   mapTo = "Matte__FF333333__spec_";
   diffuseMap[2] = "vehicles/Audi_A8/audi_black.dds";
   specularMap[2] = "vehicles/Audi_A8/audi_s.dds";
   normalMap[2] = "vehicles/Audi_A8/audi_n.dds";
   diffuseMap[1] = "vehicles/Audi_A8/audi_d.dds";
   specularMap[1] = "vehicles/Audi_A8/audi_s.dds";
   normalMap[1] = "vehicles/Audi_A8/audi_n.dds";
   diffuseMap[0] = "vehicles/common/null.dds";
   specularPower[0] = "16";
   pixelSpecular[0] = "1";
   specularPower[1] = "16";
   pixelSpecular[1] = "1";
   diffuseColor[0] = "0.00392157 0.00392157 0.00392157 1";
   diffuseColor[1] = "1 1 1 1";
   diffuseColor[2] = "0.9 1 1 0.9";
   useAnisotropic[0] = "1";
   useAnisotropic[1] = "1";
   useAnisotropic[2] = "1";
   castShadows = "1";
   translucent = "1";
   translucentBlendOp = "None";
   alphaTest = "1";
   alphaRef = "0";
   cubemap = "BNG_Sky_02_cubemap";
   beamngDiffuseColorSlot = 2;
   materialTag0 = "beamng"; materialTag1 = "vehicle";
   doubleSided = "1";
};

singleton Material(Audi_A8_Matte__FF0000001__spec_)
{
   mapTo = "Matte__FF0000001__spec_";
   diffuseMap[2] = "vehicles/Audi_A8/audi_black.dds";
   specularMap[2] = "vehicles/Audi_A8/audi_s.dds";
   normalMap[2] = "vehicles/Audi_A8/audi_n.dds";
   diffuseMap[1] = "vehicles/Audi_A8/audi_black.dds";
   specularMap[1] = "vehicles/Audi_A8/audi_s.dds";
   normalMap[1] = "vehicles/Audi_A8/audi_n.dds";
   diffuseMap[0] = "vehicles/common/null.dds";
   specularPower[0] = "36";
   pixelSpecular[0] = "1";
   specularPower[1] = "16";
   pixelSpecular[1] = "1";
   diffuseColor[0] = "1 1 1 1";
   diffuseColor[1] = "1 1 1 1";
   diffuseColor[2] = "1 1 1 1";
   useAnisotropic[0] = "1";
   useAnisotropic[1] = "1";
   useAnisotropic[2] = "1";
   castShadows = "1";
   translucent = "1";
   translucentBlendOp = "None";
   alphaTest = "1";
   alphaRef = "0";
   cubemap = "BNG_Sky_02_cubemap";
   beamngDiffuseColorSlot = 2;
   materialTag0 = "beamng"; materialTag1 = "vehicle";
   specular[0] = "0.54 0.54 0.54 1";
   doubleSided = "1";
};

singleton Material(Audi_A8_audi0035)
{
   mapTo = "audi0035";
   diffuseMap[2] = "vehicles/Audi_A8/audi_red.dds";
   specularMap[2] = "vehicles/Audi_A8/audi_s.dds";
   normalMap[2] = "vehicles/Audi_A8/audi_n.dds";
   diffuseMap[1] = "vehicles/Audi_A8/audi_red.dds";
   specularMap[1] = "vehicles/Audi_A8/audi_s.dds";
   normalMap[1] = "vehicles/Audi_A8/audi_n.dds";
   diffuseMap[0] = "vehicles/common/null.dds";
   specularPower[0] = "36";
   pixelSpecular[0] = "1";
   specularPower[1] = "16";
   pixelSpecular[1] = "1";
   diffuseColor[0] = "1 1 1 1";
   diffuseColor[1] = "1 1 1 1";
   diffuseColor[2] = "1 1 1 1";
   useAnisotropic[0] = "1";
   useAnisotropic[1] = "1";
   useAnisotropic[2] = "1";
   castShadows = "1";
   translucent = "1";
   translucentBlendOp = "None";
   alphaTest = "1";
   alphaRef = "0";
   cubemap = "BNG_Sky_02_cubemap";
   beamngDiffuseColorSlot = 2;
   materialTag0 = "beamng"; materialTag1 = "vehicle";
   specular[0] = "0.54 0.54 0.54 1";
   doubleSided = "1";
};

singleton Material(Audi_A8_pol__spec_)
{
   mapTo = "pol__spec_";
   diffuseMap[0] = "pol";
   specular[0] = "0.0064 0.0064 0.0064 1";
   specularPower[0] = "1.28";
   translucentBlendOp = "None";
   doubleSided = "1";
};

singleton Material(Audi_A8_underbonnet__prim_)
{
   mapTo = "underbonnet__prim_";
   diffuseMap[0] = "underbonnet";
   specular[0] = "0.01 0.01 0.01 1";
   specularPower[0] = "1.28";
   translucentBlendOp = "None";
   doubleSided = "1";
};

singleton Material(Audi_A8_Matte__FF00FFC8__spec_FR_)
{
   mapTo = "Matte__FF00FFC8__spec_FR_";
   diffuseColor[0] = "0 1 0.78 1";
   specular[0] = "0.0054 0.01 0.009 1";
   specularPower[0] = "1.28";
   translucentBlendOp = "None";
   doubleSided = "1";
};

singleton Material(Audi_A8_a8pan__spec_)
{
   mapTo = "a8pan__spec_";
   diffuseMap[0] = "a8pan";
   specular[0] = "0.0064 0.0064 0.0064 1";
   specularPower[0] = "1.28";
   translucentBlendOp = "None";
   doubleSided = "1";
};

singleton Material(Audi_A8_metallic__spec_)
{
   mapTo = "metallic__spec_";
   diffuseMap[0] = "metallic";
   specular[0] = "0.0064 0.0064 0.0064 1";
   specularPower[0] = "1.28";
   translucentBlendOp = "None";
   doubleSided = "1";
};

singleton Material(Audi_A8_gar_cbs__spec_)
{
   mapTo = "gar_cbs__spec_";
   diffuseMap[0] = "gar_cbs";
   specular[0] = "0.0054 0.0054 0.0054 1";
   specularPower[0] = "1.28";
   translucentBlendOp = "None";
   doubleSided = "1";
};

singleton Material(Audi_A8_a8_tex__spec__1)
{
   mapTo = "a8_tex__spec__1";
   diffuseMap[0] = "a8_tex";
   specular[0] = "0.73 0.73 0.73 1";
   specularPower[0] = "1.28";
   translucentBlendOp = "None";
   doubleSided = "1";
};
